@charset "utf-8";
/* CSS Document */
.nav-list.columns-3 li {
	margin-left:40px;
	text-align: right;
	float: right;
}
.nav-list.columns-3 li ul li {
	text-align: right;
	float: none;
    padding-left: 40px;
}
.nav-list.columns-4 li {
	margin-left: 40px;
	text-align: right;
	float: right;
}
.nav-list.columns-4 li ul li {
	text-align: right;
	float: none;
    padding-left: 40px;
}
.nav-list.columns-5 li {
	margin-left:40px;
	text-align: right;
	float:right;
}
.nav-list.columns-5 li ul li {
    float: none;
	padding-left: 40px;
}
.nav>li:nth-child(2) .nav-list li {
	text-align: right;
	width:204px;
	margin-left:20px;
	float:right;
}
.nav>li:nth-child(2) .nav-list li:last-child {
	width:204px;
	margin-left:0;
}
.nav>li:nth-child(2) .nav-list li ul li {
	text-align: right;
	width:204px;
	margin-left:20px;
	float:right;
	padding-left:0;
}
.msg-block .portrait.ceo {
    left: 410px;
    top:-7px;
}
@media only screen and (max-width: 1240px) and (min-width: 1024px) {
.msg-block .portrait.ceo {
    left: 350px;
}
}
@media only screen and (max-width: 1023px) and (min-width: 992px) {
.msg-block .portrait.ceo {
    top: 0;
    left: 320px;
}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
.msg-block .portrait.ceo {
    left: 320px;
}
}
@media only screen and (max-width: 767px) and (min-width: 576px) {
.msg-block .portrait.ceo {
    left: 410px;
}
}
@media only screen and (max-width: 575px) {
.msg-block .portrait.ceo {
    left: 0px;
}
}
.footer-terms-item a {
	font-size:15px;
}
.footer-terms div.copyright {
	font-size: 14px;
}

.navbar-default .navbar-megamenu-nav>li>a {
    font-size: 16px;
}
.mega-dropdown-menu li ul li {
    font-size: 15px;
}
.nav-hkhs-side-menu a {
    padding: 0 8px;
    font-size: 14px;
}
.homepage-property-locator-container .description {
    font-size: 1em;
    line-height: 1.625em;
}
.function-item a span {
    font-size: 15px;
}

.breadcrumb {
	font-size: 0.875em;
}

.homepage-property-form .map-form-search .form-control {
    width: 72%;
    padding: 8px 2%;
}
.homepage-property-form .map-form-search .btn-absolute {
        position: absolute;
    right: 15px;
    top: 0;
    width: 16%;
    padding: 9px 0;
}
.flex-pauseplay a {
	font-size:13px;
	text-transform:none;
}
.msg-block .portrait.chairman {
    top: 70px;
}
.organization-chart-block {
    height: 1580px;
}
.chart-main-content {
    padding-top: 55px;
}
.chart-table .ctable-title {
    padding-top: 29px;
}
.videos-block .video-image .action-play-video {
    left: 37%;
}
.radiobox .radiobox-item, .checkbox .checkbox-item { width: 15%;
    display: inline-block;
	min-width: 195px;
	}
.chart-main-content .main-title {
    font-size: 18px;
}
.chart-department .dep-title {
    font-size: 16px;
	padding-bottom: 0;
}
.chart-table .ctable-content ul li, .chart-table-middle-item .ctable-single-content ul li {
	font-size:13px;
}
/*.chart-deco-horizontal-line {
	top: 98px;
}*/
.milestone-title {
    font-size: 2.75em;
    margin-bottom: 25px;
}
.page-max-width {
    padding-right: 80px!important;
}
.chart-main-content .main-title {
	line-height:22px;
}
.block-template-title {
    line-height: 140%;
}
.press-release-template .big-headline {
	line-height:130%;
}
@media only screen and (min-width: 576px) and (max-width:767px) {
.msg-block .portrait.chairman {
    top: -80px;
}
.msg-block .portrait.chairman2018 {
    top: -80px;
}
.intro-block {
    float: none;
    width: 60%;
    z-index: 100;
    height: 230px;
}
.msg-block .portrait.chairman img {
    width: 45%;
    height: auto;
    float: right;
}
.videos-block .video-image .action-play-video {
    left: 30%;
}
.chart-main-content .main-title {
    font-size: 18px;
    line-height: 26px;
}
}
@media only screen and (min-width: 725px) and (max-width:767px) {
.intro-block {
    float: none;
    width: 60%;
    z-index: 100;
    height: 220px;
}
.msg-block .portrait.chairman img {
    width: 40%;
    height: auto;
    float: right;
}
}
@media only screen and (max-width: 767px){
.homepage-property-form .map-form-search .form-control {
    width: 100%;
    padding: 8px 2%;
}
.homepage-property-form .map-form-search .btn-absolute {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    padding: 9px 0;
	margin-top:10px;
}
.organization-chart-block {
    height: 1680px;
}
}
@media only screen and (min-width: 768px) and (max-width:991px) {
.videos-block .video-image .action-play-video {
	top: 35%;
    left: 30%;
    width: 40%;
}
.msg-block .portrait.chairman2018 {
    top: 75px;
    left: 175px;
}
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	.homepage-property-form .map-form-search .form-control {
    width: 80%;
    padding: 8px 2%;
}
	.homepage-property-form .map-form-search .btn-absolute {
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
    padding: 9px 0;
}
.bottom-block .chart-deco-vertical-line.top-line {
    height: 84px;
}
}
@media only screen and (min-width: 992px) and (max-width:1023px) {
.msg-intro .intro {
    width: 300px;
}
}
@media only screen and (min-width: 1024px) and (max-width:1240px) {
.region-header .navbar-hkhs-brand .site-logo {
    margin-right: 20px;
}
.est-year {
    padding-bottom: 20px;
}
.page-max-width {
    padding-right: 71px!important;
    width: 100%;
    padding: 0;
    max-width: 1115px;
}
.mega-dropdown-menu .dropdown-header {
    font-size: 15px;
}
.mega-dropdown-menu li ul li {
    font-size: 15px;
}
.nav-list.columns-3 li {
	margin-left:40px;
}
.nav-list.columns-3 li ul li {
    padding-left: 40px;
}
.nav-list.columns-4 li {
	margin-left: 40px;
}
.nav-list.columns-4 li ul li {
    padding-left: 40px;
}
.nav-list.columns-5 li {
	margin-left:40px;
}
.nav-list.columns-5 li ul li {
	padding-left: 40px;
}
.nav>li:nth-child(2) .nav-list li {
	width:18%;
	margin-left:2%;
}
.nav>li:nth-child(2) .nav-list li:last-child {
	width:20%;
}
.nav>li:nth-child(2) .nav-list li ul li {
	width:204px;
	margin-left:20px;
}
.nav-list li ul li.dropdown-header {
	min-width:0;
	padding-left:0;
}
.msg-block .portrait.chairman2018 {
    left: 350px;
    top: -50px;
    z-index: 600;
    height: auto;
}
.msg-detail.chairman2018-detail {
    padding: 15px 30px 60px 160px;
}
}
@media only screen and (max-width:575px) {
h5, .h5 { 
    font-size: 1.75em; line-height:130%;}
.passage-headline {
    line-height: 130%;
}
	.footer-terms-item a {
    font-size: 14px;
}
.msg-block .portrait.chairman, .msg-block .portrait.chairman2018 {
    top:0;
}
.chart-main-content {
    padding-top: 35px;
}
/*.second-dep {s
    top: 60px;
}
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 282px;
    top: 134px;
}*/
.chart-table-middle-item .ctable-single-content {
    margin-top: 15px;
}
.chart-table .ctable-title {
    padding-top: 10px;
    font-size: 15px;
    line-height: 18px;
}
.organization-chart-block {
    height: 1220px;
}
.videos-block .video-image .action-play-video {
    left: 30%;
}
.chart-table .ctable-content ul li, .chart-table-middle-item .ctable-single-content ul li {
    border-bottom: 1px solid #CA8008;
    padding: 8px 3px;
    line-height: 18px;
}
.milestone-title {
	line-height: 1.375em;
}
.hkhs_logo {
    padding-top: 0;
}
.ctable-director table td {
    font-size: 12px;
    line-height: 16px;
}
.ctable-content-title table td {
    font-size: 12px!important;
    line-height: 14px!important;
}
}
@media only screen and (min-width:1240px) {
.nav>li {
    position: relative;
    display: inline-block;
    margin: 0;
}
}

@media only screen and (min-width:1024px) {
.navbar-default .navbar-megamenu-nav>li>a, .navbar-default .navbar-megamenu-nav>li>div.dropdown-toggle {
	margin: 0 10px;
	font-size:15px;
    padding: 15px 0;
}
}
@media only screen and (min-width:1040px) {
.navbar-default .navbar-megamenu-nav>li>a, .navbar-default .navbar-megamenu-nav>li>div.dropdown-toggle {
	margin: 0 10px;
	font-size:15px;
    padding: 15px 0;
}
}
@media only screen and (min-width:1070px) {
.navbar-default .navbar-megamenu-nav>li>a, .navbar-default .navbar-megamenu-nav>li>div.dropdown-toggle {
	margin: 0 10px;
	font-size:16px;
    padding: 15px 0;
}
}
@media only screen and (min-width:1100px) {
.navbar-default .navbar-megamenu-nav>li>a, .navbar-default .navbar-megamenu-nav>li>div.dropdown-toggle {
	margin: 0 12px;
	font-size:16px;
    padding: 15px 0;
}
}
@media only screen and (min-width:1130px) {
.navbar-default .navbar-megamenu-nav>li>a, .navbar-default .navbar-megamenu-nav>li>div.dropdown-toggle {
	margin: 0 15px;
	font-size:16px;
    padding: 15px 0;
}
}
@media only screen and (min-width:1240px) {
.navbar-default .navbar-megamenu-nav>li>a, .navbar-default .navbar-megamenu-nav>li>div.dropdown-toggle {
	margin: 0 20px;
	font-size:16px;
    padding: 15px 0;
}
}
@media only screen and (max-width: 1240px) and (min-width: 1024px) {
.home-slider .flex-direction-nav button {
    height: 19%;
    top: 40%;
}
.organization-chart-block {
    height: 1600px;
}
.bottom-block .deputy .chart-deco-vertical-line.double-height-line{
	height: 351px;
}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
.home-slider .flex-direction-nav button {
    height: 26%;
    top: 37%;
}
.chart-department .dep-title {
    font-size: 18px;
}
.ctable-director table {
    height: 90px;
}
.ctable-director table td {
    font-size: 18px;
    line-height: 22px;
}
.ctable-content-title table {
    height: 66px;
}
.ctable-content-title table td {
    font-size: 18px;
    line-height: 22px;
}
.chart-table .ctable-content ul li, .chart-table-middle-item .ctable-single-content ul li {
    font-size: 18px;
    line-height: 24px;
}
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 323px;
}
.organization-chart-block {
    height: 1400px;
}
}
@media only screen and (max-width: 1023px) and (min-width: 992px) {
.home-slider .flex-direction-nav button {
    height: 30%;
    top: 35%;
}
.chart-department .dep-title {
    font-size: 18px;
}
.msg-block .portrait.chairman2018 {
    top: 75px;
    left: 250px;
}
.msg-detail.chairman2018-detail {
    padding: 10px 20px 40px 100px;
}
}

@media only screen and (max-width: 375px) {
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 326px;
    top: 153px;
}
.chart-table .chart-deco-horizontal-line.double-width-line {
    width: 20%!important;
}
}
@media only screen and (max-width: 767px) and (min-width: 576px) {
.middle-block .chart-department.right-position .chart-icon-left-dot {
    left: -20px;
    top: 42px;
}
}

@media only screen and (max-width: 767px) {
#press_release_result .event-table-date, #staff_corner_result .event-table-date {
    width: 60px!important;
    text-align: center!important;
    padding: 12px 0!important;
    font-weight: bold!important;
}
.event-table .table .event-table-date .event-month {
    font-size: 0.875em!important;
    line-height: 1.000em!important;
    display: block!important;
}
.event-table .table .event-table-date .event-date {
    font-size: 1.625em!important;
    line-height: 1em!important;
    padding-top: 5px!important;
    display: block!important;
}
}



/*more corporate governance*/
.chart-table .ctable-director {
    /* padding: 10px 5px; */
}
.ctable-content-title {
    /* min-height: 56px; */
}
.chart-table-middle-item .ctable-single-content {
    margin-top: 14px;
}
/*@media only screen and (max-width: 575px) {
.chart-main-content .main-title {
    font-size: 14px;
    line-height: 18px;
    margin-top: -5px;
}
.chart-table .ctable-director {
    font-size: 11px;
}
.chart-table .ctable-content ul li, .chart-table-middle-item .ctable-single-content ul li {
    font-size: 12px!important;
    line-height: 18px!important;
}
}*/
/*@media only screen and (max-width: 375px) {
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 296px;
    top: 140px;
}
}*/

.ctable-director table {
    height: 80px;
    border-bottom: none;
}
.ctable-content-title table {
    height: 58px;
    border-bottom: none;
}
.ctable-content-title table td {
    font-size: 15px;
    line-height: 21px;
    padding: 8px 5px;
}
.chart-table .ctable-content ul li, .chart-table-middle-item .ctable-single-content ul li {
    font-size: 15px;
    line-height: 20px;
}
.chart-table .chart-deco-horizontal-line {
    top: 45px;
}

/* CSS Document New Changes 28-09-2018 */

.big-chart .chart-main-content {
    padding-top: 50px;
}
/*.bottom-block .medium-chart {
    height: 110px;
}*/

/*Corporate Governance*/
/*.bottom-block .medium-chart {
    height: 106px;
}*/

.bottom-block .medium-chart.deputy{
	top:150px;
}
/*.bottom-block .medium-chart-border {
    height: 116px;
}*/
.bottom-block .medium-chart-border.deputy{
	top:145px;
}
/*.director-title .director {
    padding-top: 27px;
    font-size: 15px;
    line-height: 19px;
}*/
/*.director-title {
    height: 70px;
}*/
.director-title .director {
    /* padding-top: 10px; */
    font-size: 14px;
    line-height: 18px;
}
.director-position {
    padding: 0;
    /* width: 100%; */
    text-align: center;
    clear: both;
    padding: 9px 0;
    /* padding-top: 10px; */
    font-size: 15px;
    border-top: 1px solid #A66907;
    margin: 8px 6px;
    padding-bottom: 0;
    line-height: 21px;
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
.bottom-block .medium-chart {
    height: 137px;
}
.bottom-block .medium-chart-border {
    height: 147px;
}
}

/*.chart-table {
    position: relative;
    margin-top: 290px;
    margin-top: 160px;
    float: left;
    width: 100%;
}*/
.chart-holder {
    display: flex;
    justify-content: space-between;
}
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 620px;
    height: 53px;
    top: -625px;
    top: -410px;
}
.bottom-block .deputy .chart-deco-vertical-line.double-height-line{
	height:353px;
	bottom:-443px;
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
.director-title {
    padding-left: 100px;
}
.director-title .director {
    padding-top: 10px;
    font-size: 18px;
}
.director {
    font-size: 18px;
    line-height: 24px;
}
.ctable-content-title table td {
    font-size: 18px;
    line-height: 24px;
    padding: 8px 5px;
}
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 25px;
    top: 115px;
}
.bottom-block .deputy .chart-deco-vertical-line.double-height-line {
	height: 358px;
    top: 115px;
}
.organization-chart-block{
	height:1620px;
}
.director-position {
    font-size: 18px;
    line-height: 22px;
}
.chart-main-content {
    padding-top: 45px;
}
.big-chart .chart-main-content {
    padding-top: 48px;
}
.middle-block .chart-main-content {
    padding-top: 20px;
}
.chart-main-content .chart-copy-text {
    line-height: 22px;
    margin: 8px 0;
}
.chart-table .chart-deco-horizontal-line {
    top: 74px;
}
.director-title {
    padding-left: 90px;
    text-align: left;
    padding: 0 10%;
    text-align: center;
    width: 100%;
    height: auto;
}
.chart-table {
    margin-top: 187px;
}
.chart-table .ctable-director {
    height: 230px;
}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 580px;
    width: 1px;
    top: -585px;
}
}
@media (max-width: 767px) {
    .chart-deco-horizontal-line {
    top: 96px;
}
.bottom-block .chart-deco-vertical-line.top-line {
    top: 10px;
}
}
@media (max-width: 575px) {
.bottom-block .chart-deco-vertical-line.top-line {
    top: 18px;
}
}

/*@media only screen and (max-width: 575px) {
.big-chart .chart-main-content {
    padding-top: 30px!important;
}
.director-position {
    padding: 0;
    text-align: center;
    clear: both;
    padding: 7px 0;
    font-size: 11px;
    border-top: 1px solid #A66907;
    margin: 5px 5px;
    padding-bottom: 0;
    line-height: 15px;
}
.director-title {
    height: 22px;
}
.director-title .director {
    padding-top: 5px;
}
.ctable-director table {
    height: 155px;
}
.bottom-block .medium-chart {
    height: 75px;
}
.chart-table {
    padding-top: 0;
    margin-top: 100px;
}
.bottom-block .medium-chart.deputy {
	top:100px;
}
.bottom-block .chart-deco-vertical-line.double-height-line {
    height: 620px;
    top: -623px;
}
.bottom-block .chart-table .chart-deco-horizontal-line.double-width-line {
    top: 80px;
}
.bottom-block .chart-deco-horizontal-line.deputy {
    top: 131px;
    width: 40%;
}
}
@media only screen and (max-width: 414px) {
.bottom-block .deputy .chart-deco-vertical-line.double-height-line{
	height:371px;
}
}
@media only screen and (max-width: 320px) {
.bottom-block .deputy .chart-deco-vertical-line.double-height-line{
	height:383px;
}
}*/